Package Details: pypdfocr-git 0.9.1-1

Git Clone URL: https://aur.archlinux.org/pypdfocr-git.git (read-only)
Package Base: pypdfocr-git
Description: Tesseract OCR based PDF Filing. Converts a non searchable PDF into a searchable PDF and more options including folder watching and automatically uploading to Evernote
Upstream URL: https://github.com/virantha/pypdfocr
Keywords: ocr pdf
Licenses: Apache
Conflicts: pypdfocr
Provides: pypdfocr
Submitter: jyantis
Maintainer: koukourikos
Last Packager: koukourikos
Votes: 13
Popularity: 0.360410
First Submitted: 2014-10-17 19:59
Last Updated: 2017-01-21 16:34

Latest Comments

charlesay commented on 2015-11-04 13:07

the program (in particular the 'watchdog') didn't run on my machine until I also installed python2-pip, python2-yaml and python2-argh. should be added as dependencies

jyantis commented on 2015-09-16 03:29

This should be fixed.

alen12345 commented on 2015-09-04 06:52

evernote-sdk-python-git does not exist anymore or has changed its name. Please fix for everyone. Thanks for maintaining!

jyantis commented on 2015-02-21 10:19

guzzard: I just tried an install on a new machine and it worked fine (both the install and actually running it).

You could try reinstalling python2-pip and python2-setuptools

If that doesn't work. Please provide more info and I will see what I can do to help.

guzzard commented on 2015-02-21 10:04

I'm getting this error, anyone know how to fix it?
(python-pip 6.0.8-1 and python2-pip 6.0.8-1 are installed..)

Traceback (most recent call last):
File "/usr/bin/pypdfocr", line 5, in <module>
from pkg_resources import load_entry_point
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 3020, in <module>
working_set = WorkingSet._build_master()
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 614, in _build_master
ws.require(__requires__)
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 920, in require
needed = self.resolve(parse_requirements(requirements))
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 807, in resolve
raise DistributionNotFound(req)
pkg_resources.DistributionNotFound: pip>=1.4.1

jyantis commented on 2014-12-15 22:07

pkg_resources is in python2-setuptools which is a make dependency in the PKGBUILD so I am not sure why you are getting that message as it should be installed.

Try pacman -S python2-setuptools

Before installing it.

chrys87 commented on 2014-12-15 21:54

I got an trace error while starting pypdfocr:


22:52 [blubb@blubb ~] ✓$ pypdfocr
Traceback (most recent call last):
File "/usr/bin/pypdfocr", line 5, in <module>
from pkg_resources import load_entry_point
ImportError: No module named pkg_resources

jyantis commented on 2014-12-10 00:32

You are very welcome!

mearaj commented on 2014-12-10 00:30

thanks...

mearaj commented on 2014-12-10 00:29

thanks...it was very useful to me...

All comments